.ind_panel_caption_date_picker_wrapper > .el-date-editor--month {
	width: 70px;
	height: 18px;
	font-family: "SegoeUI";
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: normal;
	color: #17373e;
}

.ind_panel_caption_date_picker_wrapper input {
	border: 1px solid white;
	cursor: pointer;
}
.ind_panel_caption_date_picker_wrapper > .el-date-editor--daterange {
	border: 1px solid white;
	color: #343a40;
	width: 200px;
}
.ind_panel_caption_date_picker_wrapper .el-range-input {
	cursor: pointer;
}

.ind_panel_caption_date_picker_wrapper .el-input__inner:hover,
.ind_panel_caption_date_picker_wrapper .el-input__inner:focus {
	border: 1px solid white;
}
.el-picker-panel {
	font-family: "Segoe UI";
}
.el-picker-panel .el-date-picker__header {
	font-family: "Segoe UI Semibold";
}

.el-month-table td.current:not(.disabled) .cell {
	color: white;
	border-radius: 20px;
	background: #1EB0D5;
}

.el-month-table td.today:not(.disabled):not(.current) .cell {
	/*background: #F2F3F4;*/
	background: rgb(242,243,244);
	border-radius: 20px;
}

.el-date-table td.in-range div,
.el-date-table td.in-range div:hover {
	background-color: rgba(30, 176, 213, 0.2);
}

.el-month-table td .cell {
	width: 65px;
	text-decoration: none;
}

.el-year-table td.current:not(.disabled) .cell {
	color: white;
	border-radius: 20px;
	background: #1eb0d5;
}

.ind_date_period_block > .el-date-editor {
	width: 200px;
}

.ind_date_period_block .el-input__inner {
	background: #F5F8F8;
	border-radius: 2px;
}

.ind_date_period_block input {
	background: #F5F8F8;
	cursor: pointer;
}
